# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Mar 28 19:06:54 2018
# ------------------------------------------------

package:
    name: scrappie
    version: 1.3.2
source:
    fn: scrappie_1.3.2.tgz
    md5: 7a8b80232942c314d2ec19f8d595b627
    url: https://github.com/nanoporetech/scrappie/archive/release-1.3.2.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    string: np112py36_0
requirements:
    build:
        - cffi 1.11.5 py36_0
        - cmake 3.10.3 0
        - mpfr 3.1.5 0
        - curl 7.59.0 0
        - certifi 2018.1.18 py36_0
        - python 3.6.4 0
        - xz 5.2.3 0
        - cloog 0.18.0 0
        - isl 0.12.2 0
        - openssl 1.0.2n 0
        - mpc 1.0.3 4
        - numpy 1.12.1 py36_blas_openblas_201
        - pip 9.0.1 py36_1
        - openblas 0.2.20 7
        - readline 7.0 0
        - bzip2 1.0.6 1
        - rhash 1.3.4 0
        - cunit 2.1.3 0
        - zlib 1.2.11 0
        - pycparser 2.18 py36_0
        - libffi 3.2.1 3
        - tk 8.6.7 0
        - expat 2.2.5 0
        - gmp 6.1.2 0
        - setuptools 39.0.1 py36_0
        - hdf5 1.8.17 11
        - libssh2 1.8.0 2
        - gcc 4.8.5 7
        - blas 1.1 openblas
        - krb5 1.14.2 0
        - libgfortran 3.0.0 1
        - ca-certificates 2018.1.18 0
        - libuv 1.19.2 0
        - ncurses 5.9 10
        - perl 5.22.0.1 0
        - wheel 0.30.0 py36_2
        - sqlite 3.20.1 2
    run:
        - libgcc
        - python
        - numpy x.x
        - cffi >=1.0.0
        - zlib 1.2.11*
        - hdf5 1.8.17*
        - cunit
        - blas
test:
    commands:
        - scrappie help events
about:
    home: https://github.com/nanoporetech/scrappie
    license: Mozilla Public License 2.0 (MPL 2.0)
    license_family: OTHER
    license_file: LICENSE.md
    summary: Scrappie is a technology demonstrator for the Oxford Nanopore Research
        Algorithms group
extra:
    final: true
